name: VexDB
tags:
    - 数据库
title: 融合关系数据能力、多路语义检索能力的向量数据库
description: 融合关系数据能力、多路语义检索能力的向量数据库
additionalProperties:
    key: vexdb
    name: VexDB
    tags:
        - Database
    shortDescZh: 融合关系数据能力、多路语义检索能力的向量数据库
    shortDescEn: Vector database with relational data and semantic search
    description:
        en: Vector database with relational data and semantic search
        ja: リレーショナルデータとセマンティック検索を備えたベクターデータベース
        ms: Pangkalan Data Vektor dengan Data Relasi dan Carian Semantik
        pt-br: Banco de Dados Vetorial com Dados Relacionais e Pesquisa Semântica
        ru: Векторная база данных с реляционными данными и семантическим поиском
        ko: 관계형 데이터 및 의미 검색 기능을 갖춘 벡터 데이터베이스
        zh-hant: 融合關係數據能力、多路語義檢索能力的向量數據庫
        zh: 融合关系数据能力、多路语义检索能力的向量数据库
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.vexdb.com/
    document: https://vexdb.com/docs/about/introduction/
    architectures:
      - amd64
      - arm64
